# Interface CodedValueJson

A set of valid coded values with unique names. See https://developers.arcgis.com/web-map-specification/objects/codedValue/ https://developers.arcgis.com/web-scene-specification/objects/codedValue_domain/.

interface CodedValueJson {
code: string | number;
name: string;
}

#####
Index

### Properties

code
name

##
Properties

### code

code: string | number

Value indicating which unique code is used to identify the feature attribute.

### name

name: string

The human-readable name for the coded value.